libnet-ssh-perl_0.09-3_all.deb


Advertisement

Description

libnet-ssh-perl - Perl extension for secure shell

Distribution: Debian 8 (Jessie)
Repository: Debian Main i386
Package name: libnet-ssh-perl
Package version: 0.09
Package release: 3
Package architecture: all
Package type: deb
Installed size: 55 B
Download size: 11.25 KB
Official Mirror: ftp.br.debian.org
Net::SSH provides simple wrappers around the "ssh" command. It can be called in batch mode to launch remote commands or interactively.

Alternatives

    Download

    Source package: libnet-ssh-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libnet-ssh-perl deb package:
      # sudo apt-get install libnet-ssh-perl

    Files

    • /usr/share/doc/libnet-ssh-perl/changelog.Debian.gz
    • /usr/share/doc/libnet-ssh-perl/changelog.gz
    • /usr/share/doc/libnet-ssh-perl/copyright
    • /usr/share/man/man3/Net::SSH.3pm.gz
    • /usr/share/perl5/Net/SSH.pm

    Changelog

    2012-12-28 - Xavier Guimard <x.guimard@free.fr> libnet-ssh-perl (0.09-3) unstable; urgency=low * Fix typo error in patch

    2012-12-26 - Xavier Guimard <x.guimard@free.fr> libnet-ssh-perl (0.09-2) unstable; urgency=low * Take over for the Debian Perl Group on maintainer's request (http://bugs.debian.org/677732#10) * Add debian/watch file * Update source format to 3.0 (quilt) * Update debian/copyright (years and format) * Bump Standards-Version to 3.9.4 * Bump debhelper compatibility to 8 * Update description * Update debian/rules to use "dh $@" * Add patches : + spelling-error.patch: little spelling error + synopsis-error.patch: little error in synopsis which prevents example running + basic-test.patch: add a basic test

    2008-05-14 - Ivan Kohler <ivan-debian@420.am> libnet-ssh-perl (0.09-1) unstable; urgency=low * New upstream release * Depend on ssh-client instead of ssh (closes: Bug#333248) * Better description (closes: Bug#278647).

    2004-02-12 - Ivan Kohler <ivan-debian@420.am> libnet-ssh-perl (0.08-1) unstable; urgency=low * New upstream release * Change section from interpreters to perl * Debhelper compat level 4

    2002-08-26 - Ivan Kohler <ivan-debian@420.am> libnet-ssh-perl (0.07-1) unstable; urgency=low * new upstream release * build in binary-indep, not binary-arch (closes: Bug#153365, Bug#157497) * debian/copyright pedantry (closes: Bug#153339, Bug#157634, Bug#153383, Bug#157525)

    2002-07-03 - Ivan Kohler <ivan-debian@420.am> libnet-ssh-perl (0.06-1) unstable; urgency=low * new upstream release, upload to ftp-master

    2002-02-16 - Ivan Kohler <ivan-debian@420.am> libnet-ssh-perl (0.05-1) unstable; urgency=low * new upstream release

    2002-02-15 - Ivan Kohler <ivan-debian@420.am> libnet-ssh-perl (0.04-1) unstable; urgency=low * new upstream release

    2001-12-02 - Ivan Kohler <ivan-debian@420.am> libnet-ssh-perl (0.03-1) unstable; urgency=low * new upstream release

    2001-05-13 - Ivan Kohler <ivan-debian@420.am> libnet-ssh-perl (0.02-2) unstable; urgency=low * change to section non-US/main

    Advertisement
    Advertisement